@charset 'utf-8';

/*-------------------------------------
社会実装例
--------------------------------------- */
.overview{}
.overview .wrap{
  padding:60px 0 110px;
}
.overview .title{
  margin-bottom:40px;
}
.overview .title .icon{
  width:40px;
  margin:0 auto 30px;
}
.overview .title h2{
  font-size:30px;
  font-weight:600;
  line-height:1.2;
  text-align:center;
}
.overview .lead{
  margin-bottom:60px;
  font-size:21px;
  line-height:1.5;
  text-align:center;
}
.overview ul.sub-link{
  display:flex;
  justify-content:center;
  justify-content: flex-start;
  gap:5px;
  font-size:18px;
  line-height:1.3;
}
.overview ul.sub-link li{}
.overview ul.sub-link li .cap{
  font-size:14px;
  line-height:1.5;
}
.overview ul.sub-link li .cap span{
  display:block;
  font-size:18px;
  font-weight:600;
}
.overview ul.sub-link li a{
  color:#000;
  transition:color 300ms;
}
.overview ul.sub-link li a:hover{
  color:#004ea2;/*
  text-decoration:underline;*/
}
.overview ul.sub-link li a .img{
  margin-bottom:10px;
  overflow:hidden;
}
.overview ul.sub-link li a .img img{
  transition:transform 300ms ease-in-out;
}
.overview ul.sub-link li a:hover .img img{
  transform: scale(1.08);
}
@media screen and (max-width:750px){
  .overview .wrap{
    padding:60px 0 100px;
  }
  .overview .title{
    margin-bottom:40px;
  }
  .overview .lead{
    margin-bottom:70px;
    font-size:24px;
  }
  .overview ul.sub-link{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    gap:10px;
    font-size:21px;
  }
  .overview ul.sub-link li{
    width:216.66px;
  }
  .overview ul.sub-link li .cap{
    font-size:15px;
    letter-spacing:-0.04em;
    white-space:nowrap;
  }
  .overview ul.sub-link li .cap span{
    font-size:24px;
  }
  .overview ul.sub-link li a{
    transition:none;
  }
  .overview ul.sub-link li a:hover{
    color:#525252;
  }
  .overview ul.sub-link li a .img img{
    transition:none;
  }
  .overview ul.sub-link li a:hover .img img{
    transform: scale(1);
  }
}

/* コンテンツ 共通部
--------------------------------------- */
.content{}
.content .wrap{padding:0px 0 120px;}
.content h3{
  margin-bottom:10px;
  padding:10px 20px;
  font-size:24px;
  font-weight:600;
  line-height:1.2;
  color:#fff;
  background-color:#efefef;
}
.content h4{
  margin-bottom:50px;
  font-size:18px;
  line-height:1.5;
}
.content h4 span{
  display:block;
  font-size:30px;
  font-weight:600;
}
.content .connection{
  display:flex;
  justify-content:space-between;
  margin-bottom:50px;
}
.content .connection .box{}
.content .connection .box .img{
  margin-bottom:6px;
}
.content .connection .box .cap{
  font-size:18px;
  line-height:1.5;
}
.antenna.content .connection{
  gap:80px;
}
.content .feature{
  margin-bottom:50px;
}
.content .feature .txt{
  font-size:14px;
}
.content .information{
  padding:30px;
}
.content .information h5{
  margin-bottom:20px;
  font-size:14px;
}
.content .information .box{
  margin-bottom:20px;
  font-size:14px;
}
.content .information .box:last-of-type{
  margin-bottom:0;
}
.content .information .box .link a{
  color:#004ea2;
  text-decoration:underline;
}
.content .information .box .link a:hover{
  text-decoration:none;
}
.content .information .box .link .outer{
  margin-left:1.0em;
}
.content .information .box .link  .outer:before{
  content:'';
  display:inline-block;
  width:13px;
  height:15px;
  margin-right:0.2em;
  background:url(../images/examples/icon_link.png) 0 0 no-repeat;
  background-size:contain;
}
@media screen and (max-width:750px){
  .content h4{
  margin-bottom:20px;
    font-size:24px;
  }
  .content h4 span{
    font-size:36px;
  }
  .content .connection{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom:70px;
  }
  .content .connection .box{
    width:100%;
  }
  .content .connection .box .cap{
    font-size:24px;
  }
  .antenna.content .connection{
    gap:60px;
  }
  .content .feature{
    margin-bottom:60px;
  }
  .content .feature .txt{
    font-size:24px;
  }
  .content .information h5{
   margin-bottom:30px;
    font-size:24px;
  }
  .content .information .box{
    margin-bottom:30px;
    font-size:24px;
  }
  .content .information .box:last-of-type{
    margin-bottom:0;
  }
  .content .information .box .link a:hover{
    text-decoration:underline;
  }
}

/* コンテンツ 個別
--------------------------------------- */
.antenna.content h3{background-color:#378ad0;}
.antenna.content .information{background-color:#e8f0f9;}
.network.content h3{background-color:#8abf41;}
.network.content .information{background-color:#ecf4df;}
.network.content .connection{gap:10px;}
.network.content .connection .box.double{
  display:flex;
  justify-content:space-between;
  gap:10px;
}
.nicter.content h3{background-color:#efb52d;}
.nicter.content .information{background-color:#fef2de;}
.voicetra.content h3{background-color:#8277b5;}
.voicetra.content .information{background-color:#eeedf4;}
.advanced.content h3{background-color:#e596bb;}
.advanced.content .information{background-color:#fdeef1;}
@media screen and (max-width:750px){
  .network.content .connection{gap:50px;}
}

/* バナー
--------------------------------------- */
.banner{}
.banner .wrap{padding:0px 0 120px}
.banner .block{text-align:center;}
.banner .block .img{
  width:580px;
  margin:0 auto 10px;
  border:1px solid #d9d9d9;
}
.banner .block a .img{
  transition:opacity 300ms;
}
.banner .block a:hover .img{
  opacity:0.7;
}
.banner .block a .link{
  font-size:14px;
  color:#004ea2;
  text-decoration:underline;
}
@media screen and (max-width:750px){
.banner .wrap{padding:0px 0 150px}
  .banner .block a .img{
    transition:none;
  }
  .banner .block a:hover .img{
    opacity:1;
  }
  .banner .block a .link{
    font-size:24px;
  }
}
